For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create chat message

Create a new message in a chat

post

The chat ID is provided in the route.

Path parameters
chatIdstringRequired

The chat ID.

Body
idstringOptional
revisioninteger · int32Optional
contentstringOptional

Content of the chat message.

visibilitystring · enumOptionalPossible values:
isDeletedbooleanOptional

Set to true when the message should be considered deleted

Responses
201

Created

application/json
idstringOptional
revisioninteger · int32Optional
contentstringOptional

Content of the chat message.

visibilitystring · enumOptionalPossible values:
isDeletedbooleanOptional

Set to true when the message should be considered deleted

post/public/v1/helpdesk/chats/{chatId}/messages

Last updated

Was this helpful?